<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ThreeJS Tutorial</title>
    <style>html, body {margin: 0; padding: 0; overflow: hidden;}</style>
    <script src="script.js" type="module" defer></script>
</head>
<body>
    <div id="webgl"></div>
</body>
</html>